.page {
    background-color: rgba(255, 255, 255, 1);
    position: relative;
    width: 100%;
    overflow: hidden;
}

.box_1 {
    position: relative;
    width: 100%;
}

.group_1 {
    margin: 0 auto;
    margin-top: 25px;
    width: 1200px;
    height: 68px;
}

.group_1 .logo {
    width: 567px;
    height: 68px;
}

.group_1 .logo .image_1 {
    width: 567px;
    height: 68px;
}

.group_1 .section_1 {
    width: 330px;
    height: 57px;
}

.group_1 .section_1 .text_1 {
    display: block;
    font-size: 14px;
    text-align: right;
    color: rgba(102, 102, 102, 1);
    line-height: 25px;
    height: 25px;
}

.group_1 .section_1 .box_2 {
    margin-top: 3px;
    width: 330px;
    height: 35px;
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(224, 224, 224, 1);
}

.group_1 .section_1 .box_2 input {
    float: left;
    width: 287px;
    height: 33px;
    font-size: 14px;
    color: #666;
    line-height: 33px;
    border: 0;
}

.group_1 .section_1 .box_2 button {
    float: right;
    width: 41px;
    height: 33px;
    background: #1F64C1;
    border: 0;
}

.nav {
    margin-top: 32px;
    width: 100%;
}

.nav>ul>li {
    float: left;
    position: relative;
    margin-right: 12px;
    width: 190px;
    border-top: 6px solid #EB6100;
}

.nav>ul>li:last-child {
    margin-right: 0;
}

.nav>ul>li a {
    display: block;
}

.nav>ul>li>a {
    margin: 10px 0;
    padding: 6px 0;
    font-size: 16px;
    color: #333;
    text-align: center;
    border-left: 1px solid #EB6100;
}

.nav>ul>li:hover>a {
    color: #fff;
}

.nav>ul>li:hover {
    background: #EB6100;
}

.nav>ul>li:nth-child(2),
.nav>ul>li:nth-child(2)>a,
.nav>ul>li:nth-child(2) .menu_nav {
    border-color: #FDA535;
}

.nav>ul>li:nth-child(2):hover {
    background: #FDA535;
}

.nav>ul>li:nth-child(3),
.nav>ul>li:nth-child(3)>a,
.nav>ul>li:nth-child(3) .menu_nav {
    border-color: #7EBA0D;
}

.nav>ul>li:nth-child(3):hover {
    background: #7EBA0D;
}

.nav>ul>li:nth-child(4),
.nav>ul>li:nth-child(4)>a,
.nav>ul>li:nth-child(4) .menu_nav {
    border-color: #00B7EE;
}

.nav>ul>li:nth-child(4):hover {
    background: #00B7EE;
}

.nav>ul>li:nth-child(5),
.nav>ul>li:nth-child(5)>a,
.nav>ul>li:nth-child(5) .menu_nav {
    border-color: #1E7AD7;
}

.nav>ul>li:nth-child(5):hover {
    background: #1E7AD7;
}

.nav>ul>li:nth-child(6),
.nav>ul>li:nth-child(6)>a,
.nav>ul>li:nth-child(6) .menu_nav {
    border-color: #AE5DA1;
}

.nav>ul>li:nth-child(6):hover {
    background: #AE5DA1;
}

.nav>ul>li:nth-child(7),
.nav>ul>li:nth-child(7)>a,
.nav>ul>li:nth-child(7) .menu_nav {
    border-color: #805DAE;
}

.nav>ul>li:nth-child(7):hover {
    background: #805DAE;
}

.nav>ul>li .menu_nav {
    display: none;
    padding-top: 15px;
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background: rgba(255, 255, 255, .9);
    border: 1px solid #EB6100;
    z-index: 3;
}

.nav>ul>li .menu_nav li {
    margin-bottom: 10px;
}

.nav>ul>li .menu_nav li a {
    padding: 0 10px;
    font-size: 14px;
    color: #666;
}

.nav>ul>li .menu_nav li:hover a {
    color: #2655a1;
}

.group_4 {
    margin-top: 25px;
    position: relative;
    height: 450px;
    overflow: hidden;
}

.group_4 .bd li {
    position: relative;
    height: 450px;
    text-align: center;
}
.group_4 .bd li .img_box{
    margin: 0 auto;
    width: 1200px;
    height: 450px;
    text-align: center;
    overflow: hidden;
}

.group_4 .bd li img {
    max-width: 100%;
    max-height: 100%;
}
.group_4 .bd li .cover_title{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 15px 0;
    padding-bottom: 14px;
    font-size: 16px;
    color: #fff;
    text-align: left;
    background: rgba(0, 0, 0, .6);
}

.group_4 .hd {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 20px;
    text-align: center;
}

.group_4 .hd ul {
    margin: 0 auto;
    max-width: 1200px;
    text-align: right;
}

.group_4 .hd ul li {
    display: inline-block;
    margin: 0 5px;
    width: 10px;
    height: 10px;
    font-size: 0;
    background: #FFFFFF;
    opacity: 0.5;
    border-radius: 50%;
}
.group_4 .hd ul li:last-child{
    margin-right: 0;
}

.group_4 .hd ul li.on {
    opacity: 1;
}

.group_9 {
    margin-top: 20px;
    width: 1200px;
    height: 50px;
    background-color: #F2F2F2;
}

.group_9 .image-text_1 {
    float: left;
    margin: 12px 0 0 10px;
}

.group_9 .image-text_1 .image_9 {
    position: relative;
    top: -1px;
    margin-right: 10px;
    width: 23px;
    height: 19px;
}

.group_9 .image-text_1 .text-group_1 {
    font-size: 18px;
    color: rgba(31, 100, 193, 1);
    font-weight: bold;
}

.group_9 .group_8 {
    float: left;
    margin-left: 40px;
    width: 1020px;
    height: 50px;
    overflow: hidden;
}

.group_9 .group_8 .bd li {
    float: left;
    margin-right: 30px;
    width: auto !important;
}

.group_9 .group_8 .bd li a {
    display: block;
    font-size: 16px;
    color: #333;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.group_9 .group_8 .bd li:hover a {
    color: #1F64C1;
}

.group_9 .text_12 {
    float: right;
    margin-right: 20px;
    font-size: 16px;
    line-height: 50px;
    color: rgba(31, 100, 193, 1);
}
.index_topsection{
    overflow: hidden;
}
.index_topleft{
    float: left;
    width: 870px;
    overflow: hidden;
}

.group_10 {
    margin-top: 25px;
    width: 100%;
    overflow: hidden;
}

.group10_box {
    width: 580px;
    overflow: hidden;
}
.index_topleft .group10_box{
    width: 420px;
}

.section_title {
    width: 100%;
    background: url(../images/titbg.png) bottom no-repeat;
    overflow: hidden;
}

.section_title h6 {
    float: left;
    padding-bottom: 10px;
    font-size: 20px;
    color: #333;
    border-bottom: 2px solid #1F64C1;
}

.section_title h6 span {
    color: #1F64C1;
}

.section_title .more {
    float: right;
    font-size: 14px;
    color: #666;
    line-height: 30px;
}

.section_title .more:hover {
    color: #1F64C1;
}

.news_list {
    margin-top: 5px;
}

.news_list,
.news_list li {
    width: 100%;
    overflow: hidden;
}

.news_list li.first {
    margin-bottom: 10px;
}

.news_list li.first .img_box {
    float: left;
    width: 145px;
    height: 90px;
    overflow: hidden;
}

.news_list li.first .img_box img {
    width: 100%;
    height: 90px;
}

.news_list li.first .item_cont {
    margin-left: 165px;
}

.news_list li.first .item_cont h6 {
    font-size: 16px;
    color: #262525;
    line-height: 24px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li.first .item_cont p {
    margin-top: 10px;
    font-size: 14px;
    color: #262525;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.news_list li.first:hover .item_cont h6 {
    color: #1F64C1;
}

.news_list li.two {
    line-height: 36px;
}

.news_list li.two a {
    display: block;
    float: left;
    max-width: 80%;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.news_list li.two .time {
    float: right;
    font-size: 16px;
    color: #999;
}

.news_list li.two a:hover {
    color: #1F64C1;
}
.index_topright {
    float: right;
    margin-top: 25px;
    width: 300px;
}

.index_topright .news_box {
    margin-bottom: 20px;
    width: 100%;
    overflow: hidden;
}

.section_title2 {
    padding: 0 10px;
    height: 38px;
    line-height: 38px;
    background: url(../images/titbg2.png) no-repeat;
}

.section_title2 h6 {
    float: left;
    font-size: 16px;
    color: #fff;
}

.section_title2 .more {
    float: right;
    font-size: 14px;
    color: #fff;
}

.newstwo_list {
    padding: 13px 15px;
    border: 1px solid #D4D4D4;
    overflow: hidden;
}

.newstwo_list li {
    width: 100%;
    font-size: 14px;
    color: #666;
    line-height: 33px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.newstwo_list li a span {
    margin-right: 5px;
    color: #1F64C1;
}

.image_12 {
    margin-top: 5px;
    width: 1200px;
    height: 220px;
    overflow: hidden;
}

.image_12 img {
    width: 100%;
    height: 220px;
}

.group_16 {
    margin-top: 40px;
    padding-top: 25px;
    width: 100%;
    height: 259px;
    background-color:#F5F5F5;
}

.group_16 .text_27 {
    padding-bottom: 5px;
    width: 100%;
    border-bottom: 1px dashed #aeaeae;
    overflow: hidden;
}

.group_16 .text_27 h6 {
    float: left;
    font-size: 18px;
    color: #333;
}

.link_slide {
    margin-top: 20px;
    width: 100%;
    height: 160px;
    overflow: hidden;
}

.link_slide .bd,
.link_slide .bd li {
    width: 100%;
    overflow: hidden;
}

.link_slide .bd li {
    margin-bottom: 10px;
    height: 70px;
}

.link_slide .bd li .img_box {
    float: left;
    margin-right: 6px;
    display: table;
    width: 195px;
    height: 70px;
    text-align: center;
    background: #fff;
}

.link_slide .bd li .img_box:nth-child(6n) {
    margin-right: 0;
}

.link_slide .bd li .img_box a {
    display: table-cell;
    vertical-align: middle;
}

.link_slide .bd li .img_box img {
    max-width: 95%;
    max-height: 95%;
}

.text-wrapper_8 {
    padding: 25px 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 1);
    box-shadow: 0px 1px 7px 0px rgba(31, 100, 193, 0.08);
    overflow: hidden;
}

.text-wrapper_8 p {
    font-size: 14px;
    color: #333;
    text-align: center;
    line-height: 28px;
}

.image_2 {
    margin-top: 25px;
    width: 100%;
    height: 200px;
    overflow: hidden;
}

.image_2 img {
    width: 100%;
    height: 200px;
}

.page_content {
    margin-top: 20px;
    margin-bottom: 30px;
    width: 100%;
}

.sidenav {
    float: left;
    width: 240px;
}

.sidenav .sidenav_title {
    padding-left: 28px;
    height: 60px;
    font-size: 24px;
    color: #fff;
    line-height: 60px;
    background: #1F64C1;
    overflow: hidden;
}

.side_nav {
    width: 100%;
    border: 1px solid #e7e7e7;
    overflow: hidden;
}

.side_nav li {
    width: 100%;
    border-bottom: 1px solid #e7e7e7;
    overflow: hidden;
}

.side_nav li:last-child {
    border-bottom: 0;
}

.side_nav li a {
    display: block;
    padding: 15px 0;
    padding-left: 28px;
    font-size: 16px;
    color: #666;
}

.side_nav li:hover a,
.side_nav li.active a {
    color: #1F64C1;
}

.sidenav .side_nav>li ul {
    display: none;
    padding-left: 44px;
    padding-bottom: 8px;
}

.sidenav .side_nav>li.more {
    background: url(../images/icon9.png) 95% 21px no-repeat;
}

.sidenav .side_nav>li.more.on {
    background: url(../images/icon9_2.png) 95% 21px no-repeat;
}

.sidenav .side_nav>li.on ul {
    display: block;
    padding: 0 0 10px;
}

.sidenav .side_nav>li ul li {
    padding-left: 15px;
    border: none;
}

.sidenav .side_nav>li ul li a {
    font-size: 15px;
    color: #666;
    line-height: 30px;
    padding: 0 0 0 28px;
}

.sidenav .side_nav>li ul li:hover a,
.sidenav .side_nav>li ul li.active a {
    color: #1F64C1;
}

.cont_right {
    float: right;
    width: 938px;
}

.cont_rightbox {
    padding: 30px;
    padding-top: 0;
    min-height: calc(100vh - 649px);
    border: 1px solid #E7E7E7;
    border-top: 3px solid #1F64C1;
}

.page_title {
    padding: 15px 0;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.page_title h6 {
    float: left;
    font-size: 18px;
    color: #1F64C1;
}

.BreadNav {
    float: right;
    font-size: 14px;
    color: #999;
}

.BreadNav img {
    margin-right: 5px;
}

.BreadNav span {
    margin: 0 5px;
}

.BreadNav a:hover,
.BreadNav a.active {
    color: #1F64C1;
}

.introduction_section {
    margin-top: 20px;
    width: 100%;
    overflow: hidden;
}

.introduction_text {
    width: 100%;
    overflow: hidden;
}

.introduction_text,
.introduction_text p {
    font-size: 16px;
    color: #333;
    line-height: 1.9;
}

.introduction_text img,
.introduction_text p img {
    max-width: 100%;
}

.first_list {
    width: 100%;
    overflow: hidden;
}

.first_list li {
    padding: 16px 0;
    padding-left: 15px;
    background: url(../images/libg.png) left center no-repeat;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.first_list li a {
    display: block;
    float: left;
    font-size: 16px;
    color: #333;
    max-width: 80%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.first_list li .time {
    float: right;
    font-size: 16px;
    color: #999;
}

.first_list li a:hover {
    color: #1F64C1;
}

.two_list {
    width: 100%;
    overflow: hidden;
}

.two_list li {
    padding: 16px 0;
    border-bottom: 1px solid #eee;
    overflow: hidden;
}

.two_list li .item_title {
    margin-bottom: 10px;
    width: 100%;
    line-height: 25px;
    overflow: hidden;
}

.two_list li .item_title h6 {
    float: left;
    max-width: 80%;
    font-size: 16px;
    color: #333;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.two_list li .item_title .time {
    float: right;
    font-size: 16px;
    color: #999;
}

.two_list li .item_text {
    font-size: 14px;
    color: #666;
    line-height: 24px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.two_list li a:hover .item_title h6 {
    color: #1F64C1;
}

.three_list,
.three_list li {
    width: 100%;
    overflow: hidden;
}

.three_list li {
    padding: 20px 0;
    border-bottom: 1px solid #eee;
}

.three_list li .img_box {
    float: left;
    width: 220px;
    height: 135px;
    overflow: hidden;
}

.three_list li .img_box img {
    width: 100%;
    height: 135px;
}

.three_list li .item_cont {
    margin-left: 240px;
}

.three_list li .item_cont h6 {
    margin-bottom: 13px;
    font-size: 16px;
    color: #333;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.three_list li .item_cont .item_text {
    font-size: 14px;
    color: #666;
    line-height: 26px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    /*要显示的行数*/
    overflow: hidden;
}

.three_list li .item_cont .item_time {
    margin-top: 6px;
    font-size: 14px;
    color: #999;
}

.three_list li a:hover .item_cont h6 {
    color: #1F64C1;
}




.graydiv_cover {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .4);
    z-index: 99999;
}

.pop_cover_section {
    position: fixed;
    margin: auto;
    width: 469px;
    height: 287px;
    background: url(../images/login-bg.jpg) no-repeat;
    background-size: cover;
    z-index: 999999;
}

#lo {
    text-align: center;
    width: 260px;
    margin: 0px auto;
    padding-top: 86px;
}

#login_LoginName {
    background: url(../images/loginName.jpg) no-repeat;
}

.byte {
    text-align: left;
    padding-left: 46px;
    BORDER-TOP-WIDTH: 0px;
    BORDER-LEFT-WIDTH: 0px;
    BACKGROUND: none transparent scroll repeat 0% 0%;
    BORDER-BOTTOM-WIDTH: 0px;
    MARGIN: 0px;
    VERTICAL-ALIGN: middle;
    TEXT-ALIGN: left;
    BORDER-RIGHT-WIDTH: 0px;
    height: 37px;
    width: 252px;
    line-height: 37px;
}

#login_Password {
    background: url(../images/LoginPwd.jpg) no-repeat;
    margin-top: 18px;
}

.login_btn {
    cursor: pointer;
    background-image: url(../images/btnLogin.jpg);
    display: block;
    width: 59px;
    height: 26px;
    color: #ffffff;
    font-weight: bold;
    margin: 0px auto;
    margin-top: 18px;
}

.closebtn {
    right: 2px;
    top: 2px;
    width: 15px;
    height: 15px;
    position: absolute;
    cursor: pointer;
}
.memorabilia_section {
    margin: 0 auto;
    margin-top: 20px;
    width: 1000px;
}

.memorabilia_section ul {
    position: relative;
    width: 100%;
    overflow: hidden;
}

.memorabilia_section ul::after {
    display: block;
    margin: 0 auto;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 28px;
    width: 1px;
    background: #ccc;
}

.memorabilia_section ul li {
    position: relative;
    padding-bottom: 25px;
    width: 100%;
    overflow: hidden;
}

.memorabilia_section ul li:last-child {
    padding-bottom: 0;
}

.memorabilia_section ul li .yd_box {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    width:20px;
    height: 20px;
    background: #1F76C1;
    border-radius: 50%;
    border: 5px solid #fff;
    z-index: 9;
}

.memorabilia_section ul li .timeimg_section {
    float: left;
    width: 475px;
    text-align: right;
}

.memorabilia_section ul li .timeimg_section .time {
    font-size: 18px;
    font-family: Arial;
    font-weight: 400;
    color: #666666;
    line-height: 28px;
}

.memorabilia_section ul li .timeimg_section .img_section {
    margin-top: 10px;
    width: 100%;
    text-align: right;
    overflow: hidden;
}

.memorabilia_section ul li .timeimg_section .img_section img {
    max-width: 100%;
}

.memorabilia_section ul li .text_section {
    float: right;
    width: 475px;
}

.memorabilia_section ul li .text_section p {
    font-size: 16px;
    color: #333333;
    line-height: 28px;
}
